@import url(http://fonts.googleapis.com/css?family=PT+Serif:700);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

.bodytext {
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
}

#content {
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
	margin-left:10px;
}

#content table {
	font-family: 'Droid Sans', arial, serif;
	font-size: 12px;
}

#content table h2 {
	font-family: 'PT Serif', serif;
	font-size: 14px;
	font-style: normal;
	color: #534947;
	font-weight: bold;
	text-transform: none;
	padding-left: 0px;
	text-indent: 0px;
}

#content a {
	text-decoration: underline;
	color: #000000;
}
#content a:hover {
	color: #000000;
	text-decoration: none;
}
#content a:visited {
	color: #000000;
	text-decoration: underline;
}

#content h1 {
	font-family: 'PT Serif', serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	color: #B50A00;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left;
}

#content h2 {
	font-family: 'PT Serif', serif;
	font-size: 18px;
	font-style: normal;
	color: #534947;
	font-weight: bold;
	text-transform: none;
	padding-left: 10px;
	text-indent: 0px;
}
#content H3 {
	font-family: 'PT Serif', serif;
	font-size: 14px;
	font-style: normal;
	line-height: 11px;
	color: #F39E17;
	font-weight: bold;
	text-transform: none;
	padding-left: 16px;
}

.menuCell {
	font-family: 'Droid Sans', arial, serif;
	font-size:13px;
	border:none;
	cursor:hand;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
}

.menuCell a {
	text-decoration: none;
	color: #000000;
}
.menuCell a:hover {
	color: #000000;
	text-decoration: none;
}
.menuCell a:visited {
	color: #000000;
	text-decoration: none;
}
.menuCellOver {
	color: #B50A00;
	font-family: 'Droid Sans', arial, serif;
	font-size:13px;
	border-bottom: 1px dotted #EF4035;
	cursor:hand;
	text-decoration:none;
}
.menuCellOver a {
	text-decoration: none;
	color: #000000;
}
.menuCellOver a:hover {
	text-decoration: none;
	color: #B50A00;
}
.menuCellOver a:visited {
	text-decoration: none;
	color: #B50A00;
}
.table-bckgndBasGauche {
	background-repeat: no-repeat;
	background-position: left bottom;
}

li {
	list-style-image:   url(images/bullet_big.jpg);
}

.smallText a:hover {
	text-decoration: none;
	color: #000000;
}

.table-1-bckgnd {
	background-repeat: no-repeat;
}
.table-bckgndDroite {
	background-repeat: no-repeat;
	background-position: right bottom;
}

.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}

.backgroundRepeatY {
	background-repeat: repeat-y;
}
.backgroundRepeatX {
	background-repeat: repeat-x;
}

form {
	padding: 0px;
	margin: 0px;
}

img.float-right {/* header element float */
  float: right;
  margin: 0px 0px 20px 20px;
  padding-left: 0px;
}
img.float-left {/* header element float */
  float: left;
  margin: 0px 20px 20px 0px;
  padding-right: 0px;
}
table.align-right {/* header element float */
  float: right;
  margin: 0px 5px 5px 20px;
  padding-left: 0px;
}
table.align-left {/* header element float */
  float: left;
  margin: 0px 20px 5px 5px;
  padding-right: 0px;
}
hr {
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}

#menuTop
{
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
	line-height: normal;
	color: #fff;
}

#menuTop a {
	text-decoration: none;
	color: #fff;
}
#menuTop a:hover {
	color: #fff;
	text-decoration: underline;
}
#menuTop a:visited {
	color: #fff;
	text-decoration: none;
}

#righColumn
{
	font-family: 'Droid Sans', arial, serif;
	font-size: 11px;
}

#righColumn table {
	font-family: 'Droid Sans', arial, serif;
	font-size: 12px;
	line-height: normal;
}

#righColumn a {
	text-decoration: underline;
	color: #000000;
}
#righColumn a:hover {
	color: #000000;
	text-decoration: none;
}
#righColumn a:visited {
	color: #000000;
	text-decoration: underline;
}

#righColumn H1 {
	font-family: 'PT Serif', serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #B50A00;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left;
}
#righColumn H2 {
	font-family: 'PT Serif', serif;
	font-size: 14px;
	font-style: normal;
	color: #534947;
	font-weight: bold;
	text-transform: none;
	padding-left: 0px;
	text-indent: 0px;
}

#righColumn H2 a,a:visited {
	color: #534947;
	text-decoration:none;
}

#footer
{
	font-family: 'Droid Sans', arial, serif;
	font-size: 12px;
	line-height: normal;
	color: #fff;
}

#footer a {
	text-decoration: none;
	color: #fff;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
#footer a:visited {
	color: #fff;
	text-decoration: none;
}

.services
{
	margin:5px;
	padding:5px;
	background-color:#fff;
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
	line-height: normal;
}

.article {
	float: left;
	min-width:60px;
	max-width:200px;
	min-height:250px;
	height:auto;
	padding:5px;
	border-style:solid;
	border-width:1px;
	border-color:#FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	text-align:center;
	font-size:11px;
}

.article img {
    display: block;
    margin-left: auto;
    margin-right: auto }
}